@media only screen and (max-width: 768px) {
    html {
        overflow: auto !important;
    }
}

body {
    margin: 0;
    padding: 0;
    font-family: Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
}

.section-content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    max-height: 100%;
}

@media only screen and (min-width: 0px) and (max-width: 768px) {
    .section-content {
        flex-direction: column;
    }
}


/* NAVBAR */


#burger-icon {
    text-transform: none;
    opacity: .5;
    font-weight: 300;
    font-size: 12px;
}

#burger {
    display: none;
}

#burger + label {
    position: fixed;
    top: 40px;
    left: 40px;
    height: 20px;
    width: 15px;
    z-index: 99;
}

@media screen and (min-width: 0px) and (max-width: 768px) {
    #burger + label {
        top: 35px;
        left: 10px;
    }
}

#burger + label span {
    position: absolute;
    width: 100%;
    height: 2px;
    top: 50%;
    margin-top: -1px;
    left: 0;
    display: block;
    background: #020304;
    transition: .5s;
}

#burger + label span:first-child {
    top: 3px;
}

#burger + label span:last-child {
    top: 16px;
}

body label:hover {
    cursor: pointer;
}

#burger:checked + label span {
    opacity: 0;
    top: 50%;
}

#burger:checked + label span:first-child {
    opacity: 1;
    transform: rotate(405deg);
}

#burger:checked + label span:last-child {
    opacity: 1;
    transform: rotate(-405deg);
}

#burger ~ nav {
    background: rgba(255, 255, 255, 0.9);
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 0;
    z-index: 90;
    transition: .5s;
    transition-delay: .5s;
    overflow: hidden;
}

#burger ~ nav > .nav-footer {
    position: absolute;
    bottom: 2%;
    left: 15%;
    right: 15%;
    text-align: center;
    text-decoration: none;
    color: #020304;
    font-family: sans-serif;
}

#burger ~ nav > .nav-footer a {
    text-decoration: none;
    color: #020304;
}

#burger ~ nav > .nav-footer a:hover {
    text-decoration: underline;
}

#burger ~ nav > .nav-footer #socials svg {
    width: 48px;
    height: 48px;
    padding: 10px;
    margin: 0px 10px;
}

#burger ~ nav > .nav-footer #socials svg .st0 {
/ / fill: #7c1b2b;
    width: 48px;
    height: 48px;
}

#fade-stop-1 {
    stop-color: rgba(124, 27, 43, 0.1);
}

#fade-stop-2 {
    stop-color: rgba(124, 27, 43, 0.8);
}

#burger ~ nav > ul {
    height: 60vh;
    text-align: center;
    position: absolute;
    top: 20%;
    left: 20%;
    right: 20%;
    list-style-type: none;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

#burger ~ nav > ul > li {
    opacity: 0;
    transition: .5s;
    transition-delay: 0s;
}

#burger ~ nav > ul > li > a {
    text-decoration: none;
    text-transform: uppercase;
    color: #020304;
    font-weight: 700;
    font-family: sans-serif;
    display: block;
    padding: calc(60vh / 14);
}

#burger:checked ~ nav {
    height: 100vh;
    transition-delay: 0s;
    position: fixed;
}

#burger:checked ~ nav > ul > li {
    opacity: 1;
    transition-delay: .5s;
}


/* HOME SECTION */
#home {
    height: 100vh;
}

#home article {
    display: inline-block;
    height: 100vh;
    width: 50%;
    vertical-align: top;
}

@media screen and (min-width: 0px) and (max-width: 768px) {
    #home article {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

#home article:first-child {
    background: url(../img/header.png) no-repeat;
    background-size: cover;
}

#home article:last-child {
    background-color: #f0f3f5;
    text-align: center;
}

#home .logo {
    background: radial-gradient(ellipse at center center, #FFFFFF 60%, #FFFFFF 65%, rgba(255, 255, 255, 0) 73%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 transparent;
    border-radius: 50%;
    height: 30%;
    margin-top: 15%;
    margin-bottom: 5%;
}

#home article:last-child p {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.4em;
}

#home article:last-child h1 {
    margin-bottom: 5%;
    font-size: 1.8em;
}

#home .sponsor {
    width: 100%;
    text-align: center;
    color: white;
    position: relative;
    height: 15vh;
    margin-top: 85vh;
}

#home .sponsor a {
    color: #fff;
}

#play {
    width: 60%;
    font-size: 1.6em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
}

#ip {
    display: inline-block;
    color: #fff;
    background-color: #7c1b2b;
    padding: 10px 0;
    width: calc(85% - 10px);
    text-transform: uppercase;
    border: 1px solid #7c1b2b;
}

#version {
    display: inline-block;
    padding: 10px 0;
    width: 15%;
    border: 1px solid #7c1b2b;
    color: #7c1b2b;
}

#opening {
    border-top: 1px solid #ffffff;
    padding: 10px 0px;
    text-transform: uppercase;
    background-color: #7c1b2b;
    color: #ffffff;
}

/* PROJECT SECTION */
#project {
    height: 100vh;
    padding-left: 10%;
    padding-right: 10%;
    width: 80%;
}

#project .ip {
    background-color: #7c1b2b;
    text-transform: uppercase;
    color: #ffffff;
    text-align: center;
    padding: 10px 0 10px 0;
    margin-top: 0;
    font-size: 1.2vw;
    width: 100%;
}

#project article {
    display: inline-block;
    vertical-align: top;
}

#project article p {
    text-align: justify;
    font-size: 1.3em;
}

#project #team {
    vertical-align: top;
    height: 60vh;
    width: 20%;
}

#project #team .people img {
    float: left;
}

#project #team .people {
    display: block;
    height: 60px;
}


#project article h1 {
    border-bottom: 1px solid rgba(34, 36, 38, .15);
    padding-bottom: .50rem;
    width: 100%;
}

#project h2 {
    font-weight: normal;
}


#project #description {
    width: 40%;
    padding-right: 20px;
}

#project #description p {
    text-indent: 5%;
}

#project #description img {
    width: 30%;
    display: inline-block;
}

#project #tools {
    width: 30%;
    padding-right: 20px;
}

#project .socials {
    width: 100%;
}

@media screen and (min-width: 0px) and (max-width: 768px) {
    #project {
        height: auto;
        padding-bottom: 100px;
    }

    #project article {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }

    #project #tools {
        width: 100%;
        min-height: 100vh;
    }

    #project #description {
        width: 100%;
        min-height: 100vh;
    }

    #project #team {
        width: 100%;
        min-height: 100vh;
        height: auto;
    }

    #project .socials {
        width: 100%;
    }

    #project .ip {
        font-size: inherit;
    }

    #project #description img {
        width: 100%;
    }
}

#project .socials a {
    display: inline-block;
    padding: 5px;
    margin: 0;
    width: calc(50% - 10px);
}

#project .socials svg {
    width: 100%;
    height: 32px;
    background-color: black;
    padding: 5px 0px;
}

#project .socials #twitter svg {
    background-color: #00aced;
}

#project .socials #discord svg {
    background-color: #7289DA;
}

#project .socials #facebook svg {
    background-color: #3b5998;
}

#project .socials #facebook svg .st0 {
    height: 48px;
}

#project .socials #twitch svg {
    background-color: #6441A4;
}

#project .socials svg .st0 {
    fill: white;
}

/* IMAGES SECTION */
#images {
    height: 100vh;
    background-color: #f0f3f5;
}

#images article {
    width: 50%;
    height: 100%;
    max-height: 100vh;
    vertical-align: top;
    display: block;
}

#images article > div {
    height: 50%;
    max-height: 50vh;
    width: 50%;
    vertical-align: top;
    overflow: hidden;
    float: left;
}

#images article:first-child > div {
    background-size: cover;
    height: 100%;
    max-height: 100vh;
    width: 100%;
}

#images article > div .filter {
    width: 100%;
    height: 100%;
    background-color: rgba(124, 27, 43, 0.0);
    transition: background-color 0.5s, opacity 0.5s;
    opacity: 0;
    color: #fff;
    text-align: center;
    padding: calc((100% - 0.5em - 20px) / 2) 0;
}

#images article > div .filter > div {
    width: auto;
    height: auto;
    border: 1px solid #fff;
    padding: 0 20px;
    display: inline-block;
}

#images article > div .filter:hover {
    background-color: rgba(124, 27, 43, 0.5);
    opacity: 1;
}

@media screen and (min-width: 0px) and (max-width: 768px) {
    #images {
        height: auto;
        margin-bottom: 100px;
    }

    #images article {
        width: 100%;
    }

    #images article > div {
        height: 159px;
    }
}

/* VIDEOS SECTION */
#videos article {
    width: 100%;
    height: 100vh;
    background-color: #f0f3f5;
    box-shadow: 0px 10px 10px #f0f3f5;
}


/* SHOP SECTION */
#shop {
    padding-left: 20%;
    padding-right: 20%;
}

#shop article {
    display: inline-block;
    vertical-align: top;
}

#shop h1 {
    border-bottom: 1px solid rgba(34, 36, 38, .15);
    padding-bottom: .50rem;
    width: calc(60% + 20px);
}

#shop h2 {
    border-bottom: 1px solid rgba(34, 36, 38, .15);
    padding-bottom: .50rem;
    width: 100%;
}

#shop p {
    text-align: justify;
}

#shop article:first-of-type {
    width: 15%;
    height: 60vh;
    padding-right: 20px;
}

#shop article:first-of-type img {
    width: 100%;
}

#shop article:last-of-type {
    width: 45%;
    height: 60vh;
}

.shop-items {
    display: -webkit-flex;
    -webkit-flex-direction: row;
    display: flex;
    flex-direction: column;
}

.shop-items ul {
    padding-top: 20px;
    list-style-type: none;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

.shop-items ul li {
    text-align: center;
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #f0f3f5;
}

.shop-items ul li:not(:first-of-type):hover {
    background-color: #f0f3f5;
}

.shop-items ul li:first-of-type {
    background-color: #7c1b2b;
    color: #ffffff;
}

.shop-items ul li:last-of-type {
    background-color: #7c1b2b;
    color: #ffffff;
    padding: 0px;
}

.shop-items ul li:last-of-type a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 0px 10px 0px;
    color: white;
    text-decoration: none;
}

.shop-items ul li:last-of-type:hover {
    background-color: #f0f3f5;
}

.shop-items ul li:last-of-type:hover a {
    color: black;
}

.shop-item {
    width: calc(100% / 3);
    min-width: 200px;
    display: inline-block;
    text-align: center;
}

.shop-item h4, .shop-item h5 {

}


.shop-items svg {
    padding: 0px 20px 0px 20px;
}

.bounce {
    -moz-animation: bounce 3s infinite;
    -webkit-animation: bounce 3s infinite;
    animation: bounce 3s infinite;
}

@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -moz-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -moz-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

@media screen and (min-width: 0px) and (max-width: 768px) {
    #shop {
        margin-bottom: 100px;
    }

    #shop article:first-of-type {
        width: auto;
        height: auto;
        padding: 0 0 25px 0;
        border-bottom: 1px solid rgba(34, 36, 38, .15);
    }

    #shop article:last-of-type {
        width: auto;
        height: auto;
    }

    .shop-items > div {
        text-align: center;
    }

    .shop-items svg {
        padding: 0;
    }

    .shop-item {
        padding: 20px 0;
    }
}


/* CONTACT SECTION */
#contact {
    padding-left: 10%;
    padding-right: 10%;
    width: 80%;
}

#contact h1 {
    border-bottom: 1px solid rgba(34, 36, 38, .15);
    padding-bottom: .50rem;
    width: 100%;
}


#contact article {
    display: inline-block;
    vertical-align: top;
}

#contact article:first-of-type {
    width: 35%;
    margin-right: 20px;
}

#contact article:last-of-type {
    width: 25%;
}

.contact-form {
    width: 100%;
    display: inline-block;
    border: none;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-before: 0em;
    -webkit-padding-start: 0em;
    -webkit-padding-end: 0em;
    -webkit-padding-after: 0em;
}

.contact-form .input50 {
    width: calc((100% / 2) - 40px);
    display: inline-block;
    margin-bottom: 20px;
}

@media screen and (min-width: 0px) and (max-width: 768px) {
    .contact-form .input50 {
        width: auto;
    }
}

.contact-form .input50:first-of-type {
    margin-right: 60px;
}

.contact-form .input100 {
    width: calc(100% - 10px);
}

.contact-form label {
    padding-left: 5px;
}

.contact-form label, .contact-form input {
    width: 100%;
    display: block;
}

.contact-form input, .contact-form textarea {
    padding: 5px;
    border: none;
    border-bottom: #f0f3f5 solid 3px;
}

.contact-form input:focus, .contact-form textarea:focus {
    border-bottom: #7c1b2b solid 3px;
    outline-width: 0;
}

#contact div.infos {
    width: 100%;
    display: inline-block;
}

#contact .flash {
    text-align: center;
    text-transform: uppercase;
}

.talking-about-us {
    text-align: center;
}

.talking-about-us h1 {
    text-align: left;
}

.talking-about-us img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    display: inline-block;
    max-height: 64px;
    margin: 10px;
}

.talking-about-us img:hover {
    -webkit-filter: grayscale(70%);
    filter: grayscale(70%);
}


.content {
    width: 60%;
    margin: 15vh 20%;
}

.content a {
    color: black;
}

.content a.button {
    color: white;
}


.content h1 {
    border-bottom: 1px solid rgba(34, 36, 38, .15);
    padding-bottom: .25rem;
}

.content article {
    display: inline-block;
    width: 50%;
    vertical-align: top;
}

@media screen and (min-width: 0px) and (max-width: 768px) {
    .content article {
        width: 100%;
        margin-bottom: 100px;
    }
}

.button {
    width: 100%;
    background-color: #7c1b2b;
    color: #ffffff;
    text-align: center;
    padding: 10px 0;
    text-decoration: none;
    display: block;
    border: none;
}

.button:hover {
    cursor: pointer;
}


/* PLANNING SECTION */

.planning-center {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
}

.planning-container {
    overflow: hidden;
    width: 80%;
}

.planning-container > h1 {
    display: inline-block;
    border-bottom: 1px solid rgba(34, 36, 38, .15);
    padding-bottom: .25rem;
    margin-left: 1rem;
}

.planning-container .planning-content {
    display: block;
    width: 100%;
}

.planning-container .planning {
    width: 100%;
    position: relative;
    overflow: hidden;
    display: block;
}

.planning-container .planning tbody {
    width: 100%;
    display: table;
}

@media screen and (min-width: 0px) and (max-width: 768px) {
    .planning-container {
        width: 100%;
    }

    .planning-container .planning::-webkit-scrollbar {
        -webkit-appearance: none;
    }

    .planning-container .planning::-webkit-scrollbar:vertical {
        width: 12px;
    }

    .planning-container .planning::-webkit-scrollbar:horizontal {
        height: 12px;
    }

    .planning-container .planning::-webkit-scrollbar-thumb {
        background-color: rgba(0, 0, 0, .5);
        border-radius: 10px;
        border: 2px solid #ffffff;
    }

    .planning-container .planning::-webkit-scrollbar-track {
        border-radius: 10px;
        background-color: #ffffff;
    }

    .planning-container .planning tbody {
        width: 200%;
        display: table;
    }

    .planning-container .planning {
        overflow: scroll;
    }
}

.planning-container .planning tr {
    height: 40px;
    border: 1px solid black;
}

.planning-container .planning tr:nth-child(odd) {
    background-color: #f0f3f5;
}

.planning-container .planning tr td:first-of-type, .planning-container .planning tr th:first-of-type {
    width: 15%;
}

.planning-container .planning tr td {
    position: relative;
    overflow: hidden;
}

.planning-container .planning tr th {
    position: relative;
    overflow: hidden;
}

.event {
    height: 40px;
    background-color: #7c1b2b;
    position: absolute;
    overflow: hidden;
    display: inline;
}

.event:hover {
    cursor: pointer;
}

.planning .line {
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0px;
    background-color: black;
    font-size: 0.8em;
    font-weight: normal;
}

.planning .line p {
    margin: 0px 2px;
}

.planning-tabs {
    width: 100%;
    color: #fff;
    list-style-type: disc;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

.planning-tabs li {
    list-style-type: none;
    width: 50%;
    display: inline-block;
    padding: 1em 0;
    text-align: center;
    background-color: #f0f3f5;
    color: #000;
    float: left;
}

.planning-tabs li.active {
    background-color: #7c1b2b;
    color: #fff;
}

.planning-tabs li:hover {
    cursor: pointer;
}

.modal {
    display: none;
    width: 100%;
    background-color: #7c1b2b;
    color: white;
    padding: 10px 0px;
    text-align: center;
}

#home article:first-child {
    background: url(../img/header.png) no-repeat;
    background-size: cover;
}


@media screen and (min-width: 0px) and (max-width: 768px) {
    #home article:first-child {
        display: none;
    }

    #home article:last-child {
        width: 100%;
    }

    #home article:last-child p {
        width: 80%;
        font-size: 1em;
    }

    #play {
        width: 80%;
        font-size: 1.3em;
    }

    #home .logo {
        height: 25%;
    }

    #contact article:first-of-type, #contact article:last-of-type {
        width: 100%;
        margin: 0 0 100px 0;
    }

    #images article div .filter {
        padding: calc((50% - 0.5em - 20px) / 2) 0;
    }
}

.content .classement {
    width: 100%;
    position: relative;
    overflow: hidden;
    display: block;
}

.content .classement tbody {
    width: 100%;
    display: table;
    text-align: center;
}

.content .classement tr {
    height: 40px;
    border: 1px solid black;
}

.content .classement tr:nth-child(odd) {
    background-color: #f0f3f5;
}

.content .classement tr td:first-of-type, .content .classement tr th:first-of-type {
    width: 15%;
}

.content .classement tr td {
    position: relative;
    overflow: hidden;
}

.content .classement tr th {
    position: relative;
    overflow: hidden;
}

.content .quest {
    width: 80%;
    padding: 10px;
    margin-left: 10%;
    margin-right: 10%;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

.content .quest:hover {
    background-color: #f0f3f5;
}

.content .quest img {
    float: left;
}
